import axiosDanak from "@/config/axiosDanak";
import { RefreshTokenType } from "../types/Types";

export const refreshToken = async (params: RefreshTokenType) => {
  const { data } = await axiosDanak.post(`/auth/refresh`, params);
  return data;
};
